{% extends 'base.html' %}

{% block content_title %}
Liste des tâches
{% endblock %}

{% block content %}

    <ul>
    {% for task in task_list %}
    <li>
        <a href='{% url "task_detail" task.id %}'>
        {{ task.title }}
        </a>
    </li>
    {% endfor %}
    </ul>

{% endblock %}
